Subject: CHARMM: "image" failure

From: Ken Somers <[email-masked]>
Date: Thu, 14 Dec 2000 12:01:19 +0100 (NFT)

Hi,

I am having some troubles with the image function in CHARMM.
I am using version c27b3, compiled for linux with the gnu compiler.
I tried the tutorial (exercise 2) on the following site:
http://www.ch.embnet.org/MD_tutorial/pages/tocex.html
and I tried the c20test/tipstest.inp.
In both cases the run failed when executing the energy calculations. 
After removal of the image function the energy calculations functioned.
Could you please tell me wether this is a known bug, 
or wether I am doing something wrong?
Possible contact adresses for this kind of problem are also handy.

Thanks.

Ken Somers
[email-masked]